cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Barbara Slupik <barbara_slu...@wro.vectranet.pl>
Subject Re: Starting out with Cocoon 2.2
Date Sat, 12 Sep 2009 08:00:40 GMT
Hello

I wrote two applications using CForms, Spring and Hibernate in Cocoon  
2.1. It found it relatively easy to upgrade them to Cocoon 2.2. I  
think that CForms, Spring and Hibernate work very well together.

But the same client also has a couple of old applications which still  
run in Cocoon 2.0 and use a lot of xsp. They can be upgraded to Cocoon  
2.1 but not to Cocoon 2.2 because it does not have xsp. They would  
have to be re-written using new techniques but there is no budget for  
it at present. If we upgrade we have to decide where to move them to:  
Cocoon 2.2 or Cocoon 3.0 which is not an easy decision with the  
current status of Cocoon.

Barbara


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message